[<text>
<title>economic spotlight - saudi arabia reshapes economy</title>
<author>    by stephen jukes, reuters</author>
<dateline>    riyadh, march 19 - </dateline>higher world oil prices, coupled with a
new realism ushered in by austerity, could lift saudi arabia's
economy after five years of falling revenue and growing budget
deficits, bankers and diplomats said.
    the months ahead will prove critical as the government
attempts a balancing act between defending higher oil prices
and fostering recovery through a bigger role for the private
sector.
    economists said oil earnings could recover this year to
about 20 billion dlrs and nominal gross domestic product could
grow by about three pct, the first rise since 1982.
    but the economists said this will be possible only if the
organisation of petroleum exporting countries (opec) succeeds
in defending world oil prices and if saudi arabia is not forced
to curtail output for too long.
    saudi arabia is now keeping production down to defend
opec's newly-established 18 dlr a barrel benchmark price.
    oil minister hisham nazer told reuters output is running at
about three mln barrels per day (bpd), well down on saudi
arabia's opec quota of 4.13 mln set for the first half of 1987.
    king fahd has stamped his personal authority on opec's
new-found determination to defend prices in a move western
diplomats believe underlines the kingdom's need to secure a
stable source of income for its economy.
    saudi arabia, still the world's largest oil exporter, is a
hugely wealthy country. but the past five years of declining
revenue have taken their toll. economists estimate gross
domestic product fell 10 pct last year and 8.6 pct in 1985.
    oil revenue last year, when prices briefly dipped below 10
dlrs per barrel, probably totalled no more than 17.5 billion
dlrs, compared to a peak 101.8 billion in 1981.
    "austerity is still the watchword, but saudi arabia will not
be allowed to dip further into recession ... the saudis can
afford to draw down reserves temporarily to offset the worst
effects," a diplomat said.
    in the short-term, the kingdom can lessen the impact of
lower oil revenues and a gaping budget deficit by drawing on
foreign reserves, still put at around 100 billion dlrs.
    but such a policy cannot be pursued indefinitely. bankers
and diplomats said it would amount to fiscal recklessness in
the longer term.
    it also increases the dominance of the public sector at a
time when the government is publicly urging private enterprise
to take over the lead role in the economy.
    bankers and diplomats said the government is well aware of
the risks attached to this policy but is determined to "tough it
out" on the oil front even if that means a short-term depletion
of reserves.
    the 1987 budget deficit is targetted at a huge 52.7 billion
riyals or 31 pct of total outlay. the budget explicitly
recognises the need to draw down reserves while foreign
borrowing has been ruled out.
    commerce minister suleiman abdulaziz al-salim told saudi
businessmen this week the government had carefully considered
the need to stimulate the economy when drawing up its budget
plans late last year.
    "it therefore took the bold step of withdrawing more than 50
billion riyals from its reserves and pumping it into the
economy," he said.
    reserves were built up during the late 1970's and early
1980's when saudi arabia's breakneck pace of construction and
tales of high spending became legendary.
    the shrinking economy has wrought huge changes in the
fabric of the kingdom's private sector where poor management
had gone unpunished in the easy days of the oil boom.
    modern techniques of cost control have been introduced,
markets expanded and outsized labour forces and inventories cut
back. the expatriate workforce has fallen sharply.
    the number of new bankruptcies appears to be declining but
saudi banks, hit hard by non-performing loans to the corporate
sector, have become highly selective in extending new credit.
    government moves to encourage lending and investigate
company complaints about late public sector contract payments
could boost confidence but recession has slowed the nation's
industrialisation program and discouraged foreign investment.
    private wealth is still very high and banks report more and
more cash being placed on deposit.
    as saudi arabia attempts to shift the weight of economic
development from the public to the private sector, one of the
biggest tasks will be to convince businessmen to channel
personal savings into industrial projects within the kingdom
and refrain from the temptation to invest abroad.
 reuter
</text>]